--- old/usr/src/pkg/manifests/SUNWmpsvplr.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWmpsvplr.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWmpsvplr@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library/storage/libmpscsi_vhci@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/system/library/storage/libmpscsi_vhci@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWmptsas.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWmptsas.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWmptsas@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/storage/mpt_sas@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/mpt_sas@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWmrsas.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWmrsas.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWmrsas@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/storage/mr_sas@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/mr_sas@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWmv88sx.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWmv88sx.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWmv88sx@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/storage/marvell88sx@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/marvell88sx@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWmwl.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWmwl.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWmwl@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/mwl@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/mwl@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWmxfe.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWmxfe.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWmxfe@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/mxfe@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/mxfe@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWmyri10ge.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWmyri10ge.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWmyri10ge@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/myri10ge@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/myri10ge@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWnca.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWnca.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWnca@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/network/http-cache-accelerator@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/system/network/http-cache-accelerator@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWndmp.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWndmp.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWndmp@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/storage/ndmp@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/storage/ndmp@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWnetcat.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWnetcat.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWnetcat@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/network/netcat@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/network/netcat@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWnfsc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWnfsc.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWnfsc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/file-system/nfs@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/file-system/nfs@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWnfss.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWnfss.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWnfss@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/file-system/nfs@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/file-system/nfs@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWnge.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWnge.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWnge@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/nge@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/nge@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWnis.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWnis.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWnis@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/network/nis@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/network/nis@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWniumx.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWniumx.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWniumx@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=sparc
-depend fmri=pkg:/driver/network/niumx@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/niumx@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWntxn.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWntxn.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWntxn@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/ntxn@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/ntxn@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWnvsata.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWnvsata.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWnvsata@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/storage/nv_sata@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/nv_sata@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWnxge.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWnxge.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWnxge@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/nxge@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/nxge@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWonbld.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWonbld.mf	   :: 
@@ -27,4 +27,4 @@
 set name=pkg.renamed value=true
 set name=org.opensolaris.noincorp value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/developer/build/onbld@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/developer/build/onbld@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWonfmes.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWonfmes.mf	   :: 
@@ -26,5 +26,5 @@
 set name=pkg.fmri value=pkg:/SUNWonfmes@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/fault-management/eversholt-utilities@0.5.11,5.11-0.133 \
+depend fmri=pkg:/system/fault-management/eversholt-utilities@$(PKGVERS) \
     type=require
--- old/usr/src/pkg/manifests/SUNWonzfs.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWonzfs.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWonzfs@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/file-system/zfs/tests@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/file-system/zfs/tests@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWos86r.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWos86r.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWos86r@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/platform@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/platform@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWosdem.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWosdem.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWosdem@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/source/demo/system@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/source/demo/system@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpacket.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpacket.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpacket@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/bpf@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/bpf@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpapi.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpapi.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpapi@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/library/print/open-printing@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/library/print/open-printing@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpc.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/print/lp/print-client-commands@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/print/lp/print-client-commands@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpcmci.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpcmci.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpcmci@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/pcmcia@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/pcmcia@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpicl.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpicl.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpicl@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/picl@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/picl@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpiclh.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpiclh.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpiclh@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/header/header-picl@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/header/header-picl@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpkgcmds.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpkgcmds.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpkgcmds@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/package/svr4@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/package/svr4@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpm.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpm.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpm@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/kernel/power@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/kernel/power@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpmcs.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpmcs.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpmcs@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/storage/pmcs@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/pmcs@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpolkit.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpolkit.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpolkit@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library/policykit@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/library/policykit@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpool.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpool.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpool@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/resource-pools@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/resource-pools@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpoold.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpoold.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpoold@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/resource-pools/poold@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/resource-pools/poold@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpowertop.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpowertop.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpowertop@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/diagnostic/powertop@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/diagnostic/powertop@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWppm.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWppm.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWppm@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/print/lp/print-manager/legacy@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/print/lp/print-manager/legacy@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpppd.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpppd.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpppd@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/network/ppp@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/network/ppp@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpppdt.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpppdt.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpppdt@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/network/ppp/tunnel@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/network/ppp/tunnel@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpppg.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpppg.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpppg@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/network/ppp/pppdump@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/network/ppp/pppdump@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWps.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWps.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWps@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/print/lp@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/print/lp@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpsdcr.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpsdcr.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpsdcr@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/i86pc/platform@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/i86pc/platform@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpsdir.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpsdir.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpsdir@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/storage/ata@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/ata@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpsf.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpsf.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpsf@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/print/lp/filter/postscript-lp-filter@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/print/lp/filter/postscript-lp-filter@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpsh.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpsh.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpsh@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/system/header/header-storage@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/header/header-storage@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpsm-ipp.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpsm-ipp.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpsm-ipp@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/library/print/open-printing/ipp@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/library/print/open-printing/ipp@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpsm-lpd.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpsm-lpd.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpsm-lpd@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/library/print/open-printing/lpd@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/library/print/open-printing/lpd@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWpstl.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWpstl.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWpstl@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=sparc
-depend fmri=pkg:/developer/apptrace/platform@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/developer/apptrace/platform@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWqfed.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWqfed.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWqfed@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=sparc
-depend fmri=pkg:/driver/network/qfe@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/qfe@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWqlc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWqlc.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWqlc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/qlc@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/qlc@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWqlcu.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWqlcu.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWqlcu@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/qlc/qlc-mdb@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/developer/debug/mdb/module/module-qlc@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWqos.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWqos.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWqos@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/network/ipqos/ipqos-config@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/system/network/ipqos/ipqos-config@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWqosu.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWqosu.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWqosu@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/network/ipqos@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/network/ipqos@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWralink.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWralink.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWralink@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/ral@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/ral@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWrcap.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWrcap.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWrcap@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/resource-cap@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/service/resource-cap@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWrcmdc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWrcmdc.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWrcmdc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/network/network-clients@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/service/network/network-clients@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWrcmds.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWrcmds.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWrcmds@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/network/network-servers@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/service/network/network-servers@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWrdc.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWrdc.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWrdc@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/storage/avs/remote-mirror@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/storage/avs/remote-mirror@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWrds.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWrds.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWrds@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/rds@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/rds@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWrge.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWrge.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWrge@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/rge@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/rge@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWrmod.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWrmod.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWrmod@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/boot/real-mode@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/boot/real-mode@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWrmvolmgr.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWrmvolmgr.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWrmvolmgr@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/storage/media-volume-manager@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/service/storage/media-volume-manager@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWroute.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWroute.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWroute@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/network/routing@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/network/routing@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWrpcib.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWrpcib.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWrpcib@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/rpcib@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/rpcib@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWrsg.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWrsg.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWrsg@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library/security/rpcsec@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/library/security/rpcsec@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWrsgk.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWrsgk.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWrsgk@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/kernel/secure-rpc@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/kernel/secure-rpc@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWrsm.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWrsm.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWrsm@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/remote-shared-memory@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/remote-shared-memory@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWrsmo.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWrsmo.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWrsmo@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/kernel/rsmops@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/kernel/rsmops@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWrtls.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWrtls.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWrtls@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/network/rtls@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/rtls@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWrtw.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWrtw.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWrtw@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/rtw@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/rtw@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWrum.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWrum.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWrum@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/rum@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/rum@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWrwd.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWrwd.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWrwd@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/rwd@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/rwd@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWrwn.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWrwn.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWrwn@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=i386
-depend fmri=pkg:/driver/network/rwn@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/network/rwn@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWs10brand.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWs10brand.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWs10brand@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/zones/brand/s10@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/system/zones/brand/s10@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWsbp2.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWsbp2.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWsbp2@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/storage/sbp2@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/sbp2@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWsckm.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWsckm.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWsckm@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=sparc
-depend fmri=pkg:/service/key-management/sun-fire-15000@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/service/key-management/sun-fire-15000@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWscm.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWscm.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWscm@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/service/storage/avs/cache-management@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/service/storage/avs/cache-management@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWscp.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWscp.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWscp@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/compatibility/ucb@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/compatibility/ucb@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWscplp.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWscplp.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWscplp@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/print/lp/compatibility/sunos4@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/print/lp/compatibility/sunos4@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWscsa1394.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWscsa1394.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWscsa1394@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/storage/scsa1394@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/scsa1394@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWscsip.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWscsip.mf	   :: 
@@ -26,5 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWscsip@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/system/library/storage/scsi-plugin@0.5.11,5.11-0.133 \
-    type=require
+depend fmri=pkg:/system/library/storage/scsi-plugins@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWsdcard.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWsdcard.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWsdcard@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/storage/sdcard@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/sdcard@$(PKGVERS) type=require
--- old/usr/src/pkg/manifests/SUNWses.mf	   :: 
+++ new/usr/src/pkg/manifests/SUNWses.mf	   :: 
@@ -26,4 +26,4 @@
 set name=pkg.fmri value=pkg:/SUNWses@0.5.11,5.11-0.133
 set name=pkg.renamed value=true
 set name=variant.arch value=$(ARCH)
-depend fmri=pkg:/driver/storage/ses@0.5.11,5.11-0.133 type=require
+depend fmri=pkg:/driver/storage/ses@$(PKGVERS) type=require
